/* HTML Reset */
* {
	background: transparent;
	border: 0px;
	margin: 0px;
	padding: 0px;
	/* vertical-align: baseline; */
	font-family: inherit;
}
/* focus style */
:focus {
	outline: 0;
}
@font-face {
    font-family: 'AgendaRegular';
    src: url('agenda-regular-webfont.eot');
    src: url('agenda-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('agenda-regular-webfont.woff') format('woff'),
         url('agenda-regular-webfont.ttf') format('truetype'),
         url('agenda-regular-webfont.svg#AgendaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html{
	background: #CCCACB url(/files/html_TILE01.jpg) repeat-x;
}
body {
	background: url(/files/body_TILE.png) top center repeat-x;
	font-family: 'AgendaRegular', Helvetica, sans-serif;
	font-size: 16px;
	line-height: 150%;
	color: #000;
}
/* Hyperlinks */
a {
	color: #264981;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
a img {
	border: 0px;
}
/* Paragraph and Headings */
p {
	margin: 0px 0px 15px 0px;
}
h1 {
	font-size: 23px;
	font-family: 'AgendaRegular', helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	line-height: 100%;
}
h2 {
	font-size: 20px;
	font-family: 'AgendaRegular', helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h3 {
	font-size: 14px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h4 {
	font-size: 14px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #444444;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h5 {
	font-size: 12px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: bold;
	color: #222222;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h6 {
	font-size: 12px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
/* ul and ol content styling */
#content ul{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
#content ul li {
	margin-bottom: 3px;
}
#content ul ul{
	list-style-type: circle;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
#content ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
#content ol li {
	margin: 0px 0px 3px 0px;
}
#content ol ol{
	list-style-type: lower-alpha;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
/* Contact Form */
input, textarea, select {
	margin: 0px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #dddddd;
	width: 198px;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 12px;
}
label {
	color: #000000;
	font-family: 'arial', helvetica, sans-serif;
}
input.submitbutton {
	cursor:pointer;
	width: 250px;
	background: #404040;
	color: #ffffff;
	font-size: 14px;
	font-family: 'arial', helvetica, sans-serif;
	border: 0px;
}
input.submitbutton:hover {
	background: #000000;
	color: #ffffff;
}
.contact-form {
	width: 350px;
	line-height: 100%;
	display: inline-block;
}
.required {
	color: #ff0000;
	font-size: 12px;
}
.form-element {
	width: 100%;
	margin: 0px 0px 10px 0px;
}
.form-element:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.form-element label {
	float: left;
	margin: 12px 0px 0px 0px;
}
.form-element input {
	float: right;
}
.form-element textarea {
	width: 328px;
	line-height: 150%;
}
.form-element input.submitbutton {
	width: 350px;
}
/* Tables 
table {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 0px;
	border-right: 0px;
}
tr {
	margin: 0px;
	padding: 0px;
}
th {
	margin: 0px;
	padding: 5px;
	background: #009FE3;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #1879c6;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
td {
	margin: 0px;
	padding: 2px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}*/
code {
	font: 1.0em 'Courier New', Courier, Fixed;
	background:#ececec;
}
acronym, abbr {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
	border-bottom: 1px dashed #999;
}
blockquote {
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #ececec;
	font:1.0em Arial;
	line-height:1.5em;
	margin:10px 0px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
/* Website Structure */
/* Header */
#container-all{
	width: 100%;
	background: url(/files/headerBG_1080x270.png) top center no-repeat;
}
#header {
	width:930px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background: none;
	overflow: hidden;
}
#banner {
	margin: 0px;
	text-align: left;
	overflow: hidden;
}
#banner img {
	height: 255px;
	width: 300px;
	text-align: left;
}
#banner a {
	display: inline-block;
}
/* Navigation Bar*/
#navbar-container {
	background: none;
	width: 100%;
}
/* Level 1 */
#nav {
	background: none;
	line-height: 100%;
	margin: 0px auto;
	padding: 0px;
	width: 650px;
	z-index: 99;
	display: inline-block;
	position: absolute;
	top: 180px;
	left: 50%;
	margin-left: -200px;
}
#nav li {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
}
/* Top Level Link Styling */
#nav li a {
	color: #000;
	display: block;
	font-weight: normal;
	margin: 0;
	padding: 10px 13px 10px 13px;
	font-size: 20px;
	line-height: 100%;
	font-family: 'AgendaRegular', Helvetica, Sans Serif;
}
#nav li a:hover, #nav li a:active, #nav li.current a, #nav li:hover > a {
	border-bottom: 5px solid #318470;
	color: #318470;
}
/* Level 2 */
#nav li:hover > ul {
	display: block;
}
#nav ul {
	background: #ffffff;
	border: 1px solid #dddddd;
	display: none;
	left: 0;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 40px;
	width: 185px;
	z-index: 99;
}
#nav ul li {
	float: none;
	margin: 0px;
	padding: 0px;
	z-index: 99;
}
/* Second Level Link Styling and Onwards */
#nav li > ul li a {
	background: none;
	color: #777777;
	font-weight: normal;
	padding: 9px 9px 9px 9px;
	font-size: 16px;
	line-height: 100%;
}
#nav li > ul li a:hover {
	background: none !important;
	color: #318470 !important;
}
/* Level 3 */
#nav ul ul {
	left: 181px;
	top: 0px;
	z-index: 99;
}
/* Miscellaneous */
#nav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}
/* Body */
#content {
	width: 930px;
	margin: 0px auto;
	padding: 0px;
	background: #ffffff;
	-webkit-box-shadow: 0px 1px 5px 0px #777;
	box-shadow: 0px 1px 5px 0px #777;
}
/* Slider */
#slider-wrapper {
	background: none;
	width: 930px;
	height: 100%;
	min-height: 100%;
	padding: 25px 0px 0px 0px;
	margin: 0px 0px 25px 30px;
}
#slider {
	position:relative;
	margin: 0px 0px 0px 0px;
	background:url(/images/slider/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -50px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
/* Page Headings */
#business_name {
	padding: 10px 30px 10px 30px;
	background: #222;
	width: 870px;
	background-image: linear-gradient(bottom, rgb(20,20,20) 0%, rgb(81,81,82) 100%);
	background-image: -o-linear-gradient(bottom, rgb(20,20,20) 0%, rgb(81,81,82) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(20,20,20) 0%, rgb(81,81,82) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(20,20,20) 0%, rgb(81,81,82) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(20,20,20) 0%, rgb(81,81,82) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(20,20,20)),
		color-stop(1, rgb(81,81,82)));
}
/* Home Left */
#home_left {
	width: 870px;
	float: left;
	padding: 30px;
	background: none;
	margin: 0px;
}
/* Home Right */
#home_right {
	width: 250px;
	padding: 30px 30px 30px 0px;
	background: none;
	margin: 0px;
	float: right;
	display: none;
}
/* Contact Left */
#contact_left {
	width: 480px;
	float: left;
	padding: 30px;
	background: none;
	margin: 0px;
}
/* Contact Right */
#contact_right {
	width: 350px;
	padding: 30px 30px 30px 0px;
	background: none;
	margin: 0px;
	float: right;
}
/* Main Pages */
#page {
	width: 870px;
	padding: 30px;
	background: none;
	margin: 0px;
}
/* Photo Gallery */
#page_photogallery {
	width: 870px;
	padding: 30px;
	background: none;
	margin: 0px;
}
#gallery-container {
	width: 870px;
	padding: 30px 30px 0px 30px;
	background: none;
	margin: 0px 0px 0px 0px;
	min-height:100%;
}
/* Photo Gallery Thumbnails */
#thumbnail-all {
	margin: 0 auto;
	background: none;
	width: 160px;
	height: 100%;
}
#image-description {
	margin: 0px 0px 0px 0px;
	padding: 7px 10px 7px 10px;
	background: #dddddd;
	color: #777777;
	width: 140px;
}
#image-title {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	width: 160px;
	background: nonw;
	text-align: center;
}
#image-title:hover {
	color: #000000;
}
#thumbnail {
	margin: 0px;
	text-align: center;
	color: #151515;
	width: 160px;
	height: 160px; /* needed if you force the width of the thumbnail */
	background: none;
	overflow: hidden;
	border: 10px solid #E1E1E3;
	-webkit-box-shadow: 0px 1px 3px 0px #333333;
	box-shadow: 0px 1px 3px 0px #333333;
}
#image-title a {
	color: #2E7C66;
	font-family: 'AgendaRegular', Helvetica, Sans Serif;
	font-size: 16px;
}
#image-title a:hover {
	color: #000;
}
#thumbnail img {
	margin: auto;
	display:block;
	/*min-height: 160px;*/
	min-width: 160px; /*this will force the width of the thumbnail making it a square */
}
#thumbnail img:hover {
	margin: auto;
	display:block;
}
/* Breadcrumbs */
#breadcrumb {
	padding: 0px;
	background: none;
	margin: 0px 0px 10px 0px;
	color: #FFFFFF;
}
#breadcrumb a {
	color: #FFFFFF;
}
#breadcrumb a:hover, #breadcrumb a:active {
	color: #FFFFFF;
	text-decoration:underline;
}
/* Overview */

#page.overview ul > li{
	list-style: none;
}
/* Blog Page */
#blog_container {
	padding: 0px;
	background: #ffffff;
	margin-bottom: 30px;
}
#blog_title {
	padding: 10px;
	background: #bbbbbb;
}
#blog_body {
	padding: 10px 0px 0px 0px;
}
/* Footer*/
#footer-contain {
	width: 100%;
	background: none;
	display: inline-block;
}
#footer {
	margin: 0px auto;
	width: 930px;
	font-size: 10px;
	background: none;
	color: #666;
	padding: 30px 0px;
	vertical-align: top;
}
#footer-mywork {
	margin: -40px auto 0px auto;
	width: 930px;
	font-size: 12px;
	line-height: 10px;
	background: none;
	color: #666;
	padding: 0px 0px 30px 0px;
    text-align: right;
}
/* Footer Links */
#footer a {
	color: #222;
}
#footer a:hover, #footer a:active {
	text-decoration: underline;
}
#footer-mywork a {
	color: #222;
}
#footer-mywork a:hover, #footer-mywork a:active {
	text-decoration: underline;
}
/* Footer Sitemap*/
#footer h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/* border-right: 1px solid #BBBBBB; */
	line-height: 100%;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}
#footer ul {
	margin: 0px;
	padding: 0px 15px 0px 15px;
	display: inline-block;
	/* width: 125px; */
	text-align: left;
	list-style: none;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_height: 100%;
}
#footer ul.footer-home {
	margin: 0px;
	padding: 0px 15px 0px 0px;
	display: block;
	float: left;
	/* width: 50px; */
	text-align: left;
}
#footer ul.footer-home li {
	/* width: 50px; */
}
#footer ul:last-child {
	border: 0px;
}
#footer ul li {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	display: block;
	/* width: 125px; */
	text-align: left;
	font-weight: normal;	
}
#footer ul li ul {
	margin: 0px;
	padding: 0px;
	display: none;
}
#footer ul li ul li {
	margin: 0px;
	padding: 0px 0px 7px 0px;
	width: 80px;
	font-weight: bold;
	display: none;
}
#footer ul li ul li ul {
	margin: 0px;
	padding: 0px 0px 7px 0px;
	display: none;
}
#footer ul li ul li ul li {
	margin: 0;
	padding: 0px 0px 0px 10px;
	width: 80px;
	font-weight: normal;
}
#footer ul li.footer-lvl2 {
	font-weight: normal;
}
/* Float Properties*/
.clearfloat:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfloat {
	display: block;
}
/* Hides from IE-mac \*/
* html .clearfloat {
	height: 1%;
}
*+html .clearfloat {
	height: 1%;
}